name: "deathcap"
glyph: {char: "f", colour: lightmagenta}
resists: {cold: 1}
xp_mult: 6
species: wandering_mushroom
genus: fungus
holiness: [undead]
will: 80
attacks:
 - {type: spore, flavour: confuse, damage: 33}
hd: 13
hp_10x: 520
ac: 5
ev: 0
spells: deathcap
intelligence: brainless
size: tiny
shape: fungus
